Carib bargains - Web - Bug #7752

Ad post- Sub-category filter is not working
09/19/2023 11:59 AM - Shrikant kashyap

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

* Homepage > post an ad > search posted ad with the posted sub-category

Actual result- sub-category selection filter showing result as 0.
Expected result- It should display results as per the filter used

Attachment link- https://prnt.sc/CarV-ZgFh70r

History

#1 - 09/20/2023 11:26 AM - Narendra Singh
- File clipboard-202309201125-yuyaw.png added
- File clipboard-202309201126-fnkdp.png added

- Status changed from New to Resolved

clipboard-202309201125-yuyaw.png
clipboard-202309201126-fnkdp.png

This screenshot for Jobs Categories

#2 - 09/21/2023 10:37 AM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 10/16/2023 01:52 PM - Shrikant kashyap

- Status changed from Resolved to Closed

Files
clipboard-202309201125-yuyaw.png 207 KB 09/20/2023 Narendra Singh
clipboard-202309201126-fnkdp.png 181 KB 09/20/2023 Narendra Singh
